Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 283 - rpm does not work on the arm
Summary: rpm does not work on the arm
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: rpm
Version: 1.0
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-03 21:32 UTC by Cristian Gafton
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1998-12-05 17:25:10 UTC


Attachments (Terms of Use)

Description Cristian Gafton 1998-12-03 21:32:42 UTC
Using the rpm in the /mnt/build/6.0 tree with the build
system will yield an error - rpm not being able to install
source rpms

Comment 1 Cristian Gafton 1998-12-05 17:25:59 UTC
It is fixed now, wit the arm patches in rpm-2.5.6


Note You need to log in before you can comment on or make changes to this bug.